<div class="container">
            <div>
                <div>
                    <div class="center-items">
                        <image class='photo-container' alt="" src="{{ avatar }}">
                    </div>
                </div>
                </div>
                <h1 class='campaing-status'>Campanha Finalizada</h1>
                <p class='text-center'>
                    Você finalizou a campanha
                </p>
                <p class='text-center bold-text'>
                    Os parafusos desparafusaram
                </p>
                <p>Participantes: 2905</p>
                <p>
                    Valor em prêmio: R$30.000,00
                </p>
                <div class='column-items'>
                    <button class='button button-color bold-text'>Pagar</button>
                    <button class='button second-btn-color bold-text'>
                        Rever Extrato
                    </button>
                </div>
            </div>
        </div>